Content Guarantee

We make frequent checks to make sure content on PHPKnowHow is up-to-date. We don’t use any deprecated functions and warn when there is a tendency to use an out-dated technique.

Most examples in our site will work on PHP version 5 and above. But we recommend you to choose the latest PHP version available.

If you find any content on our site that you think need to be updated,
please let us know. We highly value your feedback.